Commit 9fab4b9d authored by Marek Vavrusa's avatar Marek Vavrusa

Updated README for OpenBSD.

parent 1394e159
......@@ -87,6 +87,7 @@ Prerequisites:
- patch is located in "scripts/urcu-tls-compat.patch"
- patch compatible with liburcu-0.6.7
- liburcu >= 0.7.0 works out of the box
- flex and bison from packages
$ mkdir liburcu && cd liburcu
$ wget "http://lttng.org/files/urcu/userspace-rcu-0.6.7.tar.bz2"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment